<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class UrlTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('url')
            ->label('آدرس')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
